.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.035156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/20627/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.028400px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.024960px;}
.ls6{letter-spacing:0.206400px;}
.ls1{letter-spacing:0.227600px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-1475.561152px;}
._11{margin-left:-1095.545152px;}
._c{margin-left:-1000.152000px;}
._d{margin-left:-984.312000px;}
._19{margin-left:-967.584000px;}
._12{margin-left:-939.665632px;}
._8{margin-left:-874.052928px;}
._e{margin-left:-872.208000px;}
._18{margin-left:-857.396928px;}
._f{margin-left:-758.421408px;}
._a{margin-left:-728.136000px;}
._7{margin-left:-713.996928px;}
._9{margin-left:-708.192000px;}
._b{margin-left:-596.160000px;}
._1{margin-left:-4.704000px;}
._3{margin-left:-3.599520px;}
._5{margin-left:-2.115072px;}
._0{margin-left:-1.008000px;}
._6{width:1.244224px;}
._17{width:4.571712px;}
._14{width:6.333536px;}
._15{width:7.359648px;}
._13{width:8.597376px;}
._2{width:34.584000px;}
._16{width:36.473280px;}
._4{width:70.584000px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs2{font-size:56.256000px;}
.fs4{font-size:63.840000px;}
.fs1{font-size:63.936000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:17.472000px;}
.y27{bottom:20.966400px;}
.y24{bottom:28.329600px;}
.y22{bottom:33.259200px;}
.y26{bottom:35.724000px;}
.y1f{bottom:36.192000px;}
.y25{bottom:43.087200px;}
.y23{bottom:301.145000px;}
.y1e{bottom:337.519000px;}
.y1c{bottom:338.390000px;}
.y21{bottom:351.182000px;}
.y1d{bottom:356.239000px;}
.y1b{bottom:357.110000px;}
.y10{bottom:427.154000px;}
.y1a{bottom:431.340000px;}
.yf{bottom:449.033000px;}
.y19{bottom:456.300000px;}
.ye{bottom:470.873000px;}
.y18{bottom:481.286000px;}
.yd{bottom:500.513000px;}
.y17{bottom:506.246000px;}
.y11{bottom:514.267000px;}
.yc{bottom:530.153000px;}
.y16{bottom:531.206000px;}
.yb{bottom:551.993000px;}
.y15{bottom:556.166000px;}
.y7{bottom:560.846000px;}
.y14{bottom:581.126000px;}
.ya{bottom:581.659000px;}
.y6{bottom:582.686000px;}
.y5{bottom:604.526000px;}
.y13{bottom:606.125000px;}
.y9{bottom:612.391000px;}
.y4{bottom:626.366000px;}
.y8{bottom:640.471000px;}
.y3{bottom:648.206000px;}
.y1{bottom:662.597000px;}
.y12{bottom:663.559000px;}
.y2{bottom:670.670000px;}
.h9{height:42.229687px;}
.h8{height:43.031250px;}
.h4{height:50.346562px;}
.h5{height:50.432625px;}
.h1{height:54.140625px;}
.h3{height:55.858359px;}
.h6{height:57.231563px;}
.h7{height:57.317625px;}
.h2{height:65.465719px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x2{left:24.460800px;}
.x17{left:33.352800px;}
.x1{left:42.494400px;}
.x3{left:71.822400px;}
.x11{left:108.825600px;}
.x4{left:115.564800px;}
.xc{left:223.769000px;}
.xd{left:285.571000px;}
.x9{left:301.015000px;}
.xa{left:303.511000px;}
.x16{left:306.475000px;}
.xf{left:307.879000px;}
.xe{left:310.999000px;}
.x5{left:321.451000px;}
.x15{left:324.259000px;}
.xb{left:340.327000px;}
.x7{left:345.319000px;}
.x6{left:348.439000px;}
.x8{left:366.691000px;}
.x12{left:514.306000px;}
.x13{left:554.086000px;}
.x10{left:610.142000px;}
.x14{left:676.481000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.295385pt;}
.ls2{letter-spacing:-0.029128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.025600pt;}
.ls6{letter-spacing:0.211692pt;}
.ls1{letter-spacing:0.233436pt;}
.ls4{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-1513.396053pt;}
._11{margin-left:-1123.636053pt;}
._c{margin-left:-1025.796923pt;}
._d{margin-left:-1009.550769pt;}
._19{margin-left:-992.393846pt;}
._12{margin-left:-963.759623pt;}
._8{margin-left:-896.464542pt;}
._e{margin-left:-894.572308pt;}
._18{margin-left:-879.381465pt;}
._f{margin-left:-777.868111pt;}
._a{margin-left:-746.806154pt;}
._7{margin-left:-732.304542pt;}
._9{margin-left:-726.350769pt;}
._b{margin-left:-611.446154pt;}
._1{margin-left:-4.824615pt;}
._3{margin-left:-3.691815pt;}
._5{margin-left:-2.169305pt;}
._0{margin-left:-1.033846pt;}
._6{width:1.276127pt;}
._17{width:4.688935pt;}
._14{width:6.495934pt;}
._15{width:7.548357pt;}
._13{width:8.817822pt;}
._2{width:35.470769pt;}
._16{width:37.408492pt;}
._4{width:72.393846pt;}
.fs5{font-size:49.230769pt;}
.fs3{font-size:57.600000pt;}
.fs2{font-size:57.698462pt;}
.fs4{font-size:65.476923pt;}
.fs1{font-size:65.575385pt;}
.fs0{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:17.920000pt;}
.y27{bottom:21.504000pt;}
.y24{bottom:29.056000pt;}
.y22{bottom:34.112000pt;}
.y26{bottom:36.640000pt;}
.y1f{bottom:37.120000pt;}
.y25{bottom:44.192000pt;}
.y23{bottom:308.866667pt;}
.y1e{bottom:346.173333pt;}
.y1c{bottom:347.066667pt;}
.y21{bottom:360.186667pt;}
.y1d{bottom:365.373333pt;}
.y1b{bottom:366.266667pt;}
.y10{bottom:438.106667pt;}
.y1a{bottom:442.400000pt;}
.yf{bottom:460.546667pt;}
.y19{bottom:468.000000pt;}
.ye{bottom:482.946667pt;}
.y18{bottom:493.626667pt;}
.yd{bottom:513.346667pt;}
.y17{bottom:519.226667pt;}
.y11{bottom:527.453333pt;}
.yc{bottom:543.746667pt;}
.y16{bottom:544.826667pt;}
.yb{bottom:566.146667pt;}
.y15{bottom:570.426667pt;}
.y7{bottom:575.226667pt;}
.y14{bottom:596.026667pt;}
.ya{bottom:596.573333pt;}
.y6{bottom:597.626667pt;}
.y5{bottom:620.026667pt;}
.y13{bottom:621.666667pt;}
.y9{bottom:628.093333pt;}
.y4{bottom:642.426667pt;}
.y8{bottom:656.893333pt;}
.y3{bottom:664.826667pt;}
.y1{bottom:679.586667pt;}
.y12{bottom:680.573333pt;}
.y2{bottom:687.866667pt;}
.h9{height:43.312500pt;}
.h8{height:44.134615pt;}
.h4{height:51.637500pt;}
.h5{height:51.725769pt;}
.h1{height:55.528846pt;}
.h3{height:57.290625pt;}
.h6{height:58.699038pt;}
.h7{height:58.787308pt;}
.h2{height:67.144327pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.088000pt;}
.x17{left:34.208000pt;}
.x1{left:43.584000pt;}
.x3{left:73.664000pt;}
.x11{left:111.616000pt;}
.x4{left:118.528000pt;}
.xc{left:229.506667pt;}
.xd{left:292.893333pt;}
.x9{left:308.733333pt;}
.xa{left:311.293333pt;}
.x16{left:314.333333pt;}
.xf{left:315.773333pt;}
.xe{left:318.973333pt;}
.x5{left:329.693333pt;}
.x15{left:332.573333pt;}
.xb{left:349.053333pt;}
.x7{left:354.173333pt;}
.x6{left:357.373333pt;}
.x8{left:376.093333pt;}
.x12{left:527.493333pt;}
.x13{left:568.293333pt;}
.x10{left:625.786667pt;}
.x14{left:693.826667pt;}
}
